<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0fc4416d662feba2bc10c15bf622bd1a">
  <dict>
    <!--2021-09-17 15:12:31.000-->
    <string key="hn_replace_country_code">+81</string>
  </dict>
</config>
